import edu.rice.cs.mint.runtime.*;

public class Example3_1_1 {
    public static Code<Void> foo() { return <| { } |>; }
    public static void main(String[] args) {
        <| {
            Code<Void> z = foo(); 
            `(17);
        } |>.run();
    }
}
